CVE-2018-19966


12/07/2018

CVE-2018-19966

An issue was discovered in Xen through 4.11.x allowing x86 PV guest OS users to cause a denial of service (host OS crash) or possibly gain host OS privileges because of an interpretation conflict for a union data structure associated with shadow paging. NOTE: this issue exists because of an incorrect fix for CVE-2017-15595.

References: 
https://xenbits.xen.org/xsa/advisory-280.html



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *